Subject: Re: The latest market price news this week
From: Tina Xu <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 2022 19:33:28 +0800

Dear customer，

I am Tina .I would like to bring you the latest news on the Chinese steel market ,hope it can help for your business .As I mentioned in my last email ,Prices of many steel products fell to their lowest price levels in nearly a year in the middle of last month .From the beginning August ,the price have some rebound and rising ,but there is still a downward trend .Maybe you still want to wait and see, But you might miss out on the low price this time .This is also the reason why many customers have to buy at a high price in the end.

My suggestion is you should catch this opportunity to purchase .The temperature in China has recently reached the highest, and the government will implement restrictions on production and electricity consumption. This will result in higher prices and longer delivery times.

The current US dollar exchange rate is still stable,and Sea freight has dropped significantly which will be beneficial to our purchases.If you are a stockist or have an upcoming project to start a purchasing program, please take this opportunity.

Below is some steel products price for your reference ,if you are interested ,please don’t hesitate send me RFQ .I will provide our lowest price with best service for you .If you want to find responsible, professional and long-term suppliers, we can try start from a small order . I believe we are what you are looking for.

Profile products price about 623 USD/TON~671 USD/TON

Square tube price about 630 USD/TON~680 USD/TON

Plate price about 580 USD/TON~641 USD/TON

Seamless Pipe price about 720 USD/TON ~900 USD/TON

Looking forward to hearing from you .

Best regards ,

Tina | Sales Manager

Industrial Pipeline Division.

HUNAN GREAT STEEL PIPE CO., LTD (HGSP)

Tel: (0086)731 88890156    Mobile: (0086)18329004020

Fax: (0086)731-88678508   Whatsapp/facebook/wechat: +86 18329004020

Email: [email-masked];  [email-masked]

Hunan Steel Industrial Zone, Tianxin Special District,Changsha City,China